/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc03               { /* Common */
	border          :   0.00pt none #999999;
	}
.cc04               { /* Common */
	font            : bold 17pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : italic bold 20pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : bold 28pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc09               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc10               { /* Common */
	font            : bold 13pt 'Arial', Helvetica, sans-serif;
	color           : #0080c0;
	}
.cc11               { /* Common */
	border          :   0.00pt none #810081;
	}
.cc12               { /* Common */
	font            : bold 20pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
.cc13               { /* Common */
	clip            : rect(0.00pt,639.00pt,7.50pt,0.00pt);
	}
.cc14               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc15               { /* Common */
	clip            : rect(0.00pt,639.75pt,7.50pt,0.00pt);
	}
span#e74            { /* shearingss002013.gif */
	background      : transparent url(shearingss002013.gif) no-repeat top left;
	position        : absolute;
	left            : 194.25pt;
	top             :1770.00pt;
	width           : 338.25pt;
	height          :  84.00pt;
	}
span#e73            { /* shearingss002012.gif */
	background      : transparent url(shearingss002012.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             : 774.00pt;
	width           : 587.25pt;
	height          :  45.75pt;
	}
span#e72            { /* shearingss002011.gif */
	background      : transparent url(shearingss002011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 103.50pt;
	width           : 129.75pt;
	height          :2071.50pt;
	}
span#e71            { /* banner.gif */
	background      : transparent url(banner.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 103.50pt;
	}
span#e70            { /* banner.gif */
	background      : transparent url(banner.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 103.50pt;
	}
span#e69            { /* banner.gif */
	background      : transparent url(banner.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 103.50pt;
	}
span#e68            { /* shearingss002010.gif */
	background      : transparent url(shearingss002010.gif) no-repeat top left;
	position        : absolute;
	left            : 496.50pt;
	top             : 156.00pt;
	width           : 257.25pt;
	height          : 234.00pt;
	}
div#e67             { /* New Shearing Sheds\ \She... */
	position        : absolute;
	left            : 510.75pt;
	top             : 222.00pt;
	width           : 247.50pt;
	height          : 146.25pt;
	}
div#e66             { /* Specializing In : */
	position        : absolute;
	left            : 555.75pt;
	top             : 173.25pt;
	width           : 183.00pt;
	height          :  28.50pt;
	}
div#e65             { /* Services */
	position        : absolute;
	left            : 164.25pt;
	top             : 111.00pt;
	width           : 147.00pt;
	height          :  39.75pt;
	}
div#e64             { /* As an alternative to the... */
	position        : absolute;
	left            : 175.50pt;
	top             :1086.75pt;
	width           : 369.00pt;
	height          : 298.50pt;
	}
span#e63            { /* shearingss002009.jpg */
	background      : transparent url(shearingss002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.00pt;
	top             :1398.00pt;
	width           : 165.75pt;
	height          : 124.50pt;
	}
span#e62            { /* shearingss002008.jpg */
	background      : transparent url(shearingss002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             :1398.00pt;
	width           : 166.50pt;
	height          : 124.50pt;
	}
span#e61            { /* shearingss002007.jpg */
	background      : transparent url(shearingss002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             :1397.25pt;
	width           : 167.25pt;
	height          : 125.25pt;
	}
div#e60             { /* TO THIS  */
	position        : absolute;
	left            : 626.25pt;
	top             :1506.00pt;
	width           :  54.75pt;
	height          :  15.75pt;
	}
div#e59             { /* TO THIS  */
	position        : absolute;
	left            : 428.25pt;
	top             :1506.75pt;
	width           :  54.75pt;
	height          :  15.75pt;
	}
div#e58             { /* FROM THIS  */
	position        : absolute;
	left            : 218.25pt;
	top             :1506.75pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e57             { /* Is your present setup no... */
	position        : absolute;
	left            : 177.00pt;
	top             :1635.75pt;
	width           : 386.25pt;
	height          : 128.25pt;
	}
div#e56             { /* If extra space is needed... */
	position        : absolute;
	left            : 177.75pt;
	top             :1875.00pt;
	width           : 537.75pt;
	height          :  43.50pt;
	}
div#e55             { /* “At Shearing Shed Soluti... */
	position        : absolute;
	left            : 204.00pt;
	top             :1782.00pt;
	width           : 323.25pt;
	height          :  66.00pt;
	}
div#e54             { /* A shearing shed is a spe... */
	position        : absolute;
	left            : 159.00pt;
	top             : 498.00pt;
	width           : 385.50pt;
	height          : 265.50pt;
	}
div#e53             { /* Shearing Shed Solutions ... */
	position        : absolute;
	left            : 164.25pt;
	top             : 782.25pt;
	width           : 570.75pt;
	height          :  35.25pt;
	}
span#e52            { /* shearingss002006.jpg */
	background      : transparent url(shearingss002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 561.00pt;
	top             : 599.25pt;
	width           : 177.00pt;
	height          : 132.75pt;
	}
span#e51            { /* shearingss002005.jpg */
	background      : transparent url(shearingss002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 561.75pt;
	top             : 462.75pt;
	width           : 176.25pt;
	height          : 117.75pt;
	}
span#e50            { /* mackay_1.jpg */
	background      : transparent url(mackay_1.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             :1924.50pt;
	width           : 165.00pt;
	height          : 110.25pt;
	}
span#e49            { /* mackay_2.jpg */
	background      : transparent url(mackay_2.jpg) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :1925.25pt;
	width           : 165.00pt;
	height          : 110.25pt;
	}
span#e48            { /* mackay_3.jpg */
	background      : transparent url(mackay_3.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             :1925.25pt;
	width           : 165.00pt;
	height          : 110.25pt;
	}
div#e47             { /* FROM THIS  */
	position        : absolute;
	left            : 236.25pt;
	top             :2015.25pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e46             { /* TO THIS  */
	position        : absolute;
	left            : 441.75pt;
	top             :2015.25pt;
	width           :  54.75pt;
	height          :  15.75pt;
	}
div#e45             { /* TO THIS  */
	position        : absolute;
	left            : 634.50pt;
	top             :2015.25pt;
	width           :  54.75pt;
	height          :  15.75pt;
	}
span#e44            { /* hamilton_shed_1.jpg */
	background      : transparent url(hamilton_shed_1.jpg) no-repeat top left;
	position        : absolute;
	left            : 166.50pt;
	top             : 841.50pt;
	width           : 165.00pt;
	height          : 123.75pt;
	}
span#e43            { /* mcnaughton_shed_2.jpg */
	background      : transparent url(mcnaughton_shed_2.jpg) no-repeat top left;
	position        : absolute;
	left            : 359.25pt;
	top             : 841.50pt;
	width           : 186.00pt;
	height          : 123.75pt;
	}
img#e42             { /* button_home.jpg */
	position        : absolute;
	left            :   1.50pt;
	top             : 110.25pt;
	width           : 126.00pt;
	height          :  25.50pt;
	}
img#e41             { /* button_products.jpg */
	position        : absolute;
	left            :   1.50pt;
	top             : 202.50pt;
	width           : 126.00pt;
	height          :  25.50pt;
	}
img#e40             { /* button_about.jpg */
	position        : absolute;
	left            :   1.50pt;
	top             : 264.00pt;
	width           : 126.00pt;
	height          :  25.50pt;
	}
img#e39             { /* button_contact.jpg */
	position        : absolute;
	left            :   1.50pt;
	top             : 294.75pt;
	width           : 126.00pt;
	height          :  25.50pt;
	}
img#e38             { /* button_testimonials.jpg */
	position        : absolute;
	left            :   0.75pt;
	top             : 325.50pt;
	width           : 126.00pt;
	height          :  25.50pt;
	}
img#e37             { /* button_links.jpg */
	position        : absolute;
	left            :   0.75pt;
	top             : 355.50pt;
	width           : 126.00pt;
	height          :  25.50pt;
	}
img#e36             { /* button_projects.jpg */
	position        : absolute;
	left            :   1.50pt;
	top             : 233.25pt;
	width           : 126.00pt;
	height          :  25.50pt;
	}
img#e35             { /* button_services.jpg */
	position        : absolute;
	left            :   1.50pt;
	top             : 141.00pt;
	width           : 126.00pt;
	height          :  25.50pt;
	}
img#e34             { /* button_designs.jpg */
	position        : absolute;
	left            :   0.75pt;
	top             : 172.50pt;
	width           : 126.00pt;
	height          :  25.50pt;
	}
span#e33            { /* sss_mini_logo_white.jpg */
	background      : transparent url(sss_mini_logo_white.jpg) no-repeat top left;
	position        : absolute;
	left            : 505.50pt;
	top             : 164.25pt;
	width           :  36.00pt;
	height          :  39.75pt;
	}
span#e32            { /* shearingss002004.gif */
	background      : transparent url(shearingss002004.gif) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 449.25pt;
	width           : 197.25pt;
	height          :  37.50pt;
	}
div#e31             { /* Shearing Sheds */
	position        : absolute;
	left            :  57.75pt;
	top             : 452.25pt;
	width           : 182.25pt;
	height          :  29.25pt;
	}
span#e30            { /* sss_mini_logo_webeasy.jp... */
	background      : transparent url(sss_mini_logo_webeasy.jpg) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 450.00pt;
	width           :  36.00pt;
	height          :  39.75pt;
	}
span#e29            { /* shearingss002003.gif */
	background      : transparent url(shearingss002003.gif) no-repeat top left;
	position        : absolute;
	left            : 129.00pt;
	top             : 418.50pt;
	width           : 639.00pt;
	height          :   7.50pt;
	}
span#e28            { /* shearingss002003.gif */
	background      : transparent url(shearingss002003.gif) no-repeat top left;
	position        : absolute;
	left            : 129.00pt;
	top             : 996.00pt;
	width           : 639.00pt;
	height          :   7.50pt;
	}
span#e27            { /* shearingss002002.gif */
	background      : transparent url(shearingss002002.gif) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             :1031.25pt;
	width           : 220.50pt;
	height          :  37.50pt;
	}
div#e26             { /* Shed Conversions */
	position        : absolute;
	left            :  49.50pt;
	top             :1034.25pt;
	width           : 205.50pt;
	height          :  30.75pt;
	}
span#e25            { /* sss_mini_logo_webeasy.jp... */
	background      : transparent url(sss_mini_logo_webeasy.jpg) no-repeat top left;
	position        : absolute;
	left            : 278.25pt;
	top             :1030.50pt;
	width           :  36.00pt;
	height          :  39.75pt;
	}
img#e24             { /* button_design_link.png */
	position        : absolute;
	left            :   9.75pt;
	top             : 621.00pt;
	width           : 108.00pt;
	height          :  40.50pt;
	}
span#e23            { /* gillard_shed_1.jpg */
	background      : transparent url(gillard_shed_1.jpg) no-repeat top left;
	position        : absolute;
	left            : 571.50pt;
	top             :1093.50pt;
	width           : 166.50pt;
	height          : 124.50pt;
	}
span#e22            { /* gillard_shed_2.jpg */
	background      : transparent url(gillard_shed_2.jpg) no-repeat top left;
	position        : absolute;
	left            : 570.00pt;
	top             :1240.50pt;
	width           : 166.50pt;
	height          : 124.50pt;
	}
div#e21             { /* FROM THIS  */
	position        : absolute;
	left            : 618.75pt;
	top             :1200.75pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e20             { /* TO THIS  */
	position        : absolute;
	left            : 633.75pt;
	top             :1347.75pt;
	width           :  54.75pt;
	height          :  15.75pt;
	}
span#e19            { /* red_divider.png */
	background      : transparent url(red_divider.png) no-repeat top left;
	position        : absolute;
	left            : 128.25pt;
	top             :1551.00pt;
	width           : 639.75pt;
	height          :   7.50pt;
	}
span#e18            { /* shearingss002001.gif */
	background      : transparent url(shearingss002001.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             :1583.25pt;
	width           : 259.50pt;
	height          :  37.50pt;
	}
div#e17             { /* Fitouts and Upgrades  */
	position        : absolute;
	left            :  48.00pt;
	top             :1586.25pt;
	width           : 243.75pt;
	height          :  31.50pt;
	}
span#e16            { /* sss_mini_logo_webeasy.jp... */
	background      : transparent url(sss_mini_logo_webeasy.jpg) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             :1583.25pt;
	width           :  36.00pt;
	height          :  39.75pt;
	}
img#e15             { /* button_fitouts.png */
	position        : absolute;
	left            :   6.75pt;
	top             :1767.75pt;
	width           : 114.00pt;
	height          :  54.75pt;
	}
img#e14             { /* design_range_sign.png */
	position        : absolute;
	left            : 293.25pt;
	top             :2094.00pt;
	width           : 276.75pt;
	height          :  57.00pt;
	}
span#e13            { /* sss_mini_logo_webeasy.jp... */
	background      : transparent url(sss_mini_logo_webeasy.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :2105.25pt;
	width           :  36.00pt;
	height          :  39.75pt;
	}
img#e12             { /* top_of_page.png */
	position        : absolute;
	left            :  10.50pt;
	top             :2107.50pt;
	width           : 107.25pt;
	height          :  21.00pt;
	}
span#e11            { /* guest_timber_fence.jpg */
	background      : transparent url(guest_timber_fence.jpg) no-repeat top left;
	position        : absolute;
	left            : 571.50pt;
	top             :1583.25pt;
	width           : 166.50pt;
	height          : 124.50pt;
	}
span#e10            { /* guest_steel_fence.jpg */
	background      : transparent url(guest_steel_fence.jpg) no-repeat top left;
	position        : absolute;
	left            : 572.25pt;
	top             :1727.25pt;
	width           : 166.50pt;
	height          : 124.50pt;
	}
div#e9              { /* FROM THIS  */
	position        : absolute;
	left            : 621.00pt;
	top             :1687.50pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e8              { /* TO THIS  */
	position        : absolute;
	left            : 628.50pt;
	top             :1830.75pt;
	width           :  54.75pt;
	height          :  15.75pt;
	}
img#e7              { /* button_conversions.png */
	position        : absolute;
	left            :   6.75pt;
	top             :1252.50pt;
	width           : 115.50pt;
	height          :  46.50pt;
	}
span#e6             { /* red_divider.png */
	background      : transparent url(red_divider.png) no-repeat top left;
	position        : absolute;
	left            : 128.25pt;
	top             :2064.75pt;
	width           : 639.75pt;
	height          :   7.50pt;
	}
span#e5             { /* services_photo_1.jpg */
	background      : transparent url(services_photo_1.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 162.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e4             { /* services_photo_2.jpg */
	background      : transparent url(services_photo_2.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.00pt;
	top             : 162.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e3             { /* services_photo_3.jpg */
	background      : transparent url(services_photo_3.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 275.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e2             { /* services_photo_4.jpg */
	background      : transparent url(services_photo_4.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.00pt;
	top             : 275.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e1             { /* mcnamara_shed_1.jpg */
	background      : transparent url(mcnamara_shed_1.jpg) no-repeat top left;
	position        : absolute;
	left            : 571.50pt;
	top             : 841.50pt;
	width           : 165.00pt;
	height          : 123.75pt;
	}
div#page            { /* Page Holder */
	background-color: #a0a0a0;
	position        : relative;
	width           : 768.00pt;
	height          :2175.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #a0a0a0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
